body {
    text-align: center;
    padding: 20px;
}

@media(min-width: 768px) {
    body {
        padding-top: 150px;
    }
}

h1 {
    font-size: 50px;
}

body {
    font: 20px Helvetica, sans-serif;
    color: #333;
}

article {
    display: block;
    text-align: left;
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
}

.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    height: 2rem;
}

.bg-dark {
    background-color: #06262a!important;
    width: 100%;
}

.font-weight-bold {
    font-weight: 700 !important;
    font-size: 1.5rem;
    top: 1rem;
}

.text-light {
    color: #f8f9fa!important;
}

.fixed-top a {
    text-decoration: none;
}

.fixed-bottom {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    color: white;
}

.p-2 {
    padding: 0.2rem !important;
}

header .right {
    right: 1rem;
    top: .5rem;
    position: fixed;
    font-size: 1.2rem;
}

.d-inline {
    display: inline!important;
}
